Lusgo API Issues 2022 - Bug #4279

0 Teamleader created news post > User is not getting push Notification.
09/16/2022 01:28 PM - Abhishek k

Status: Closed Start date: 09/16/2022
Priority: Urgent Due date:

Assignee: Krishna Chaubey % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Note:if teamleader will create news post,then push-notification should not be displayed to admin,sub-admin

History

#1 - 09/16/2022 02:36 PM - Abhishek k
- Priority changed from High to Urgent

#2 - 09/19/2022 06:50 PM - Krishna Chaubey

- Status changed from New to Resolved

#3 - 09/20/2022 11:54 AM - Abhishek k

- Status changed from Resolved to Closed
